body {
  color: #dcdce3;
  background-color: #e6e7ec;
}

h1 {
  color: #505057;
}

.teaser_shadow img {
  box-shadow: 0 0 6px 4px #bdbdbd;
}

img.roundcorners {
  box-shadow: 0 0 6px 4px #bdbdbd;
}

div#dialog-confirm button {
  background-color: #ff0000;
}

div#user_company {
  color: #505054;
}

div#logo {
  background-color: #d2d3d8;
  border-bottom: 1px solid #bebec5;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #000;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  background-color: #000;
}

div#menu {
  background-color: #d2d3d8;
}

div#menu li,
div#user_menu_login li {
  color: #2f3035;
}

div#menu a,
div#menu a:visited,
div#user_menu_login a,
div#user_menu_login a:visited {
  color: #2f3035;
}

.menu_entry_disabled {
  color: #8d8d92 !important;
}

div#privacy_imprint {
  color: #8c8c93;
}

div#privacy_imprint a,
div#privacy_imprint a:visited {
  color: #8c8c93;
}

div#userinitials {
  background: radial-gradient(
    ellipse at center,
    rgba(69, 69, 76, 1) 0%,
    rgba(69, 69, 76, 1) 71.3%,
    rgba(69, 69, 76, 0) 75%
  );
  color: #fff;
}

div#app-switcher {
  color: #505057;
}

div#app-switcher-content {
  background-color: rgb(243, 243, 243);
}

div#stage a,
div#stage a:visited {
  color: #d19800;
}
